@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
#ext_menu-1 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
.item_nav a{
  color:#4c6972;
}
.item_nav a:hover{
  color:#4c6972;
}
#ext_menu-1 .mbr-navbar__section {
  background: #4c6972;
}
#header1-0 H1 {
  text-align: left;
}
@media (min-width: 1200px){
  #header1-0 H1 {
      font-size: 70px;
    line-height: 65px;
  }
  #msg-box4-62 .mbr-header__text {
    font-size: 71px; 
  }
  .mbr-article.dl_ico{
    margin-top: -21px;
  }
  .padding-bot{
  padding-bottom: 10px;
  }
  .homeBanner{
  width: 99vw;
  }
 
}
@media (min-width: 768px){
  .col-sm-2-1 {
      width: 49.666667%;
  }
   .homeBanner{
  width: 99vw;
  }
  .mbr-header__text {
    display: block;
    font-size: 65px;
  }
  .padding-bot{
  padding-bottom: 20px;
  }
  
}

@media (max-width: 1024px) and (orientation: landscape){
  .mbr-buttons--right .mbr-buttons__btn, .mbr-buttons--right .mbr-buttons__link {
    margin: 0px;
  }
  .btn {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0px;
    text-decoration: none;
    word-spacing: 0px;
    padding: 9px 15px;
  }
  h3, .h3 {
    font-size: 13px;
  }
  .mbr-article--wysiwyg h2 {
    font-size: 13px;
    letter-spacing: 0px;
  }
  #msg-box4-62 .mbr-header__text {
    font-size: 37px;
  }
  .padding-bot{
  padding-bottom: 0px;
  }
  .homeBanner {
    width: 100vw;
}
}

.mbr-article.dl_ico{
    margin-top: 10px;
  }
.collapsed{
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.collapsed:hover{
  transform: scale(1.1);
  background: #fec524;
}

.grayscaled img {
    -webkit-transition: all 0.2s all;
   -o-transition: all 0.2s all;
    transition: all 0.2s all;
    -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
}

.grayscaled img:hover {
    -webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
    filter: grayscale(0%);
}

.no-padding{
  padding-right: 0px;
  padding-left: 0px;
}
.audioRoll{
}
.mbr-article--wysiwyg ol{
}
.dotted{
  border-bottom: #fff;
  border-bottom-width: 4px;
  border-bottom-style: dotted;
  padding-bottom: 14px;
}
#ext_menu-1 .mbr-navbar__section {
    background: #ffffff;
    border-bottom-color: #df0024;
    border-bottom-style: solid;
    border-bottom-width: 8px;
    
}
.mbr-hamburger__line{
    color: #df0024;
  }
.radio audio {
  display: none;
}
#msg-box4-18 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-18 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-18 .mbr-article {
  color: #ffffff;
}
#contacts3-6 P {
  color: #ffffff;
}
#ext_menu-21 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-21.mbr-navbar--stuck .mbr-navbar__section {
  background: #4c6972;
}
#ext_menu-21 .mbr-navbar__section {
  background: #4c6972;
}
#content5-32 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-32 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}

#contacts3-30 P {
  color: #ffffff;
}



#ext_menu-21 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-21.mbr-navbar--stuck .mbr-navbar__section {
  background: #464444;
}
#ext_menu-21 .mbr-navbar__section {
  background: #464444;
}
#msg-box4-36 .mbr-header__text {
  color: #2969b0;
  font-size: 48px;
  font-family: 'Oswald', sans-serif;
}
#msg-box4-36 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-36 .mbr-article {
  color: #ffffff;
}
#msg-box4-36 .mbr-article P {
  color: #2969b0;
}
#msg-box4-37 .mbr-header__text {
  color: #2969b0;
  font-size: 48px;
  font-family: 'Oswald', sans-serif;
}
#msg-box4-37 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-37 .mbr-article {
  color: #ffffff;
}
#msg-box4-38 .mbr-header__text {
  color: #ffffff;
  font-size: 48px;
  font-family: 'Oswald', sans-serif;
}
#msg-box4-38 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-38 .mbr-article {
  color: #ffffff;
}
#contacts3-30 P {
  color: #ffffff;
}
#ext_menu-21 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-21.mbr-navbar--stuck .mbr-navbar__section {
  background: #efefef;
}
#ext_menu-21 .mbr-navbar__section {
  background: #efefef;
}
#contacts3-30 P {
  color: #ffffff;
}
#ext_menu-21 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-21.mbr-navbar--stuck .mbr-navbar__section {
  background: #efefef;
}
#ext_menu-21 .mbr-navbar__section {
  background: #efefef;
}
#header3-49 H3 {
  font-size: 48px;
}
#contacts3-30 P {
  color: #ffffff;
}
#ext_menu-21 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-21.mbr-navbar--stuck .mbr-navbar__section {
  background: #4c6972;
}
#ext_menu-21 .mbr-navbar__section {
  background: #4c6972;
}
#msg-box4-62 .mbr-header__text {
  color: #ffffff;
  letter-spacing: 0px; 
  line-height: 1em;
}
#msg-box4-62 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-62 .mbr-article {
  color: #ffffff;
}
#contacts3-30 P {
  color: #ffffff;
}

/*samsung Y */
@media (max-width: 240px) and (max-height: 320px) and (orientation: portrait){
  .superdockets_ico {
        height: 17% !impo;
        width: 81%;
  }
  .mbr-header--auto-align .mbr-header__text, .mbr-header--auto-align .mbr-header__subtext {
        font-size: 26px;
  }
  .mbr-header__text {
        font-size: 17px;
  }
  .mbr-section__container--std-top-padding {
        padding-top: 0px;
  }
  .mbr-buttons--freeze.mbr-buttons--active .mbr-buttons__link {
    font-size: 12px !important;
    margin: 0px;
  }
}
@media (max-width: 320px) and (max-height: 240px) and (orientation: landscape){

  .mbr-navbar__item {
    display: -webkit-inline-box;
  }
  .mbr-section__container--std-top-padding {
        padding-top: 0px;
  }
  .mbr-buttons--freeze.mbr-buttons--active .mbr-buttons__link {
    font-size: 12px !important;
    margin: 0px;
  }
}

/* Ipad */
@media (min-width: 768px) and (orientation: portrait){
  .superdockets_ico {
         height: 32px !important;
          width: 308px;
  }
}
@media (max-width: 1024px) and (orientation: landscape){
  .btn {
      font-size: 11px;
    }
  .mbr-navbar--short .mbr-navbar__brand-link:after, .mbr-navbar--short .mbr-navbar__brand-img {
    height: 38px;
  }
  .col-md-8.custom {
    width: 100%;
  }
.col-md-4.custom{
    width: 100%;
  }
  #msg-box4-62 .mbr-header__text {
    font-size: 65px;
  }
  h3, .h3 {
    font-size: 39px;
  }
  .mbr-article--wysiwyg h2 {
    font-size: 36px;
  }
  .item{
    text-align: center;
  }
  .radio, .checkbox {
    display: inline-block;
  }
}
@media (min-width: 1025px){
.superdockets_ico {
    height: 26% !important;
    width: 123%;
  }
}